cross-site-scripting

Affected packages
5.0.0 <= php <= 5.0.5
5.0.0 <= php <= 5.0.5nb1
5.0.0nb1 <= php <= 5.0.5
5.0.0nb1 <= php <= 5.0.5nb1
php < 4.4.1

Details

VuXML ID 9618d006-360a-5089-b44c-a7958cbea629
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL http://www.hardened-php.net/advisory_182005.77.html